// Nom du dossier contenant les médias du questionnaire
// ----------------------------------------------------------------------------------------------------------
var mediasFolder = 'medias'; //devrait rester invariable

// Médias de la page d'accueil (onglet Complément de l'item Page d'accueil)
// ----------------------------------------------------------------------------------------------------------
// Texte (champ Ajouter un texte -> titre + texte)
var textGuidelineWelcome = ''

// Image (champ Ajouter une image)
var imagePath;

// Son (champ Ajouter un son)
var soundPath;

// Vidéo (champ Ajouter une vidéo)
var videoPath;


// Préparation des pages index.html (Page d'accueil), main.html (page des items) et printable.html (impression du tableau de résultats)
// (onglet Contenu de la page d'accueil du questionnaire)
// ----------------------------------------------------------------------------------------------------------
// Champ Titre du questionnaire de la page d'accueil 
var WM_QUIZ_TITLE = 'Conjuguer au subjonctif présent';

// Champ Mot de bienvenue
var W_INTRO = 'Voici des exercices sur la conjugaison du subjonctif. Pour les r&eacute;ussir et travailler efficacement, relis attentivement ton cours&nbsp; avant de commencer.<br />Lis bien toutes les explications qui te seront donn&eacute;es quand tu feras des erreurs. <br /><strong>Bon travail !</strong>';

// Champ Note
var W_AVERTISSEMENT = '';

// Champ Générique
var W_CREDITS = '';

// Champ Fonctionnalités/Commencer de la langue du questionnaire
var W_CONTINUE = 'Commencer';

if (loadedWelcome == false) {
 jQuery(document).ready(function() {   
   load_welcome();
   loadedWelcome = true;
  });
}
else if (loadedWelcome == true) {
jQuery(document).ready(function() {
 	jQuery("#quiztitle").html('<a href="#" class="quiz_title_link" onclick="top.ccdmd.nq4.restartQuizFromWelcome();">' + WM_QUIZ_TITLE + '</a>');
});

document.title = WM_QUIZ_TITLE;


// Initialisation du questionnaire
// ----------------------------------------------------------------------------------------------------------
var gNQ4 = null;
window.onload = function(){
initLexiqueVariantes();	
var page = null;
indiceWindow = new DraggableWindow($('indice'),$('indicehandle'));
identFormWindow = new DraggableWindow($('resultIdentForm'),$('resulthandle'));
sendtoFormWindow = new DraggableWindow($('sendtoForm'),$('sendtohandle'));
gNQ4 = getNewNetquiz();
gNQ4.showNavTextBox = true; //Aucun paramètre ne permet de changer cette valeur
gNQ4.quizTitle = WM_QUIZ_TITLE; //Défini plus haut pour la page d'accueil


// Paramètres du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Toujours 0 pour phase 1
// Pour phase 2: 0 = formatif; 1 = formatif avec soumission au serveur; 2 = sommatif
gNQ4.mode = 0;

// Champ Temps de réponse
gNQ4.answerTimerEnabled = false;

// Nombre de pages total du questionnaire
gNQ4.numberPagesQuiz = '25';



// Libellés généraux propres à la langue du questionnaire (ou de l'aperçu)
// ----------------------------------------------------------------------------------------------------------
// Champ Délimiteur de nombre
gNQ4.decimalSymbol = 0;

// BOUTONS
// ----------------------------------------------------------------------------------------------------------
// Champ Annuler
gNQ4.resultButtonCancel = 'Annuler';

// Champ OK
gNQ4.resultButtonOK = 'OK';

// FENÊTRES (renseignements sur le répondant pour Imprimer et Envoyer par courriel)
// ----------------------------------------------------------------------------------------------------------
// Champ Renseignements sur le répondant
gNQ4.resultIdentTitle = 'Renseignements sur le répondant';

// Champ Nom
gNQ4.rifLblLastName = 'Nom';

// Champ Prénom
gNQ4.rifLblName = 'Prénom';

// Champ Matricule
gNQ4.rifLblCode = 'Identifiant';

// Champ Groupe
gNQ4.rifLblGroup = 'Groupe';

// Champ Courriel
gNQ4.rifLblEmail = 'Votre courriel';

// Champ Autre
gNQ4.rifLblOther = 'Message';

// Champ Envoi des résultats par courriel
gNQ4. rifLblTitleSendTo = 'Envoi des résultats par courriel';

// Champ Courriel du destinataire
gNQ4.rifLblSendTo = 'Courriel du destinataire';

// FONCTIONNALITÉ
// ----------------------------------------------------------------------------------------------------------
// Champ Effacer les marques
gNQ4.removeHiliteLabel = 'Effacer les marques';

// Champ Envoyer par courriel
gNQ4.resultButtonSendTo = 'Envoyer par courriel';

// Champ Imprimer
gNQ4.resultButtonPrint = 'Imprimer';

// Champ Recommencer
gNQ4.resultButtonRedo = 'Recommencer';

// Champ Reprendre
gNQ4.navbRedo = 'Reprendre';

// Champ Résultats
gNQ4.navbResult = 'Résultats';

// Champ Lexique
gNQ4.navbLexique = 'Glossaire';

// Champ Questionnaire
gNQ4.navbQuestionnaire = 'Questionnaire';

// Champ Solution
gNQ4.navbSolution = 'Solution';

// Champ Valider
gNQ4.navbValidate = 'Valider';

// MENU DE NAVIGATION
// ----------------------------------------------------------------------------------------------------------
// Champ Page
gNQ4.pageLabel = 'Page';

// Champ De (ex. 2 de 30)
gNQ4.navBarOf = 'de';

// MESSAGES GÉNÉRAUX (TOUT TYPE D'ITEM)
// ----------------------------------------------------------------------------------------------------------
// Champ Point
gNQ4.point = 'point';

// Champ Points
gNQ4.points = 'points';

// Champ Libellé Solution
gNQ4.solutionLabel = 'Solution';

// MESSAGE PARTICULIERS (PROPRES À CERTAINS TYPES D'ITEMS)
// ----------------------------------------------------------------------------------------------------------
// Champ Message pour mots en trop (dictée)
gNQ4.sMsgMotsTrop = 'Mots en trop [entre crochets]';

// Champ Message pour mots mal orthographiés (dictée)
gNQ4.sMsgMotsMOrtho = 'Mots mal orthographiés';

// Champ Message pour mots manquants (dictée)
gNQ4.sMsgMotsManq = 'Mots manquants (soulignés)';

// Champ Message pour réponse suggérée (développement)
gNQ4.suggestionLabel = 'Réponse suggérée';

// TABLEAU DES RÉSULTATS
// ----------------------------------------------------------------------------------------------------------
// Première colonne du tableau = même libellé que pageLabel
gNQ4.resultHeaderCol0 = gNQ4.pageLabel;

// Champ Nombre d’essais
gNQ4.resultHeaderCol1 = 'Nombre d\'essais';

// Champ Temps de réponse
gNQ4.resultHeaderCol2 = 'Temps de réponse';

// Champ Points
gNQ4.resultHeaderCol3 = 'Points';

// Champ Statut
gNQ4.resultHeaderCol4 = 'Statut';

// Champ À faire
gNQ4.statusToDo = 'À faire';

// Champ À reprendre
gNQ4.statusToRedo = 'À reprendre';

// Champ Réussi
gNQ4.statusCompleted = 'Réussi';

// Champ Sans objet
gNQ4.resultNoValue = '-';

// Champ Message de confirmation pour la reprise du questionnaire
gNQ4.msgRestartQuiz = 'La commande « Recommencer » efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de reprendre le questionnaire, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Message de confirmation pour le retour à la page d'accueil
gNQ4.msgRestartQuizWelcome = 'Le retour à la page d\'accueil du questionnaire efface toutes les réponses et les résultats. Si vous ne voulez pas effacer ces résultats, ou si vous voulez les faire imprimer ou envoyer par courriel avant de de retourner à la page d\'accueil, cliquez sur « Annuler », sinon cliquez sur « OK ».';

// Champ Objet du courriel (concaténé avec nom questionnaire + nom répondant dans l'objet du courriel)
gNQ4.strObjet = 'Objet';

// Champ Courriel envoyé avec succès
gNQ4.msgEmailOk = 'Courriel envoyé avec succès';

// Champ Erreur lors de l'envoi du courriel
gNQ4.msgEmailError = 'Erreur lors de l\'envoi du courriel';


// Fin du questionnaire
// ----------------------------------------------------------------------------------------------------------
// Champ Texte de Fin du questionnaire
gNQ4.resultOtherContent = '';




// ----------------------------------------------------------------------------------------------------------
// ITEM 0 - VRAI OU FAUX
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(0);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Vrai ou faux';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour vrai ou faux = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Au subjonctif présent les terminaisons sont les mêmes pour tous les groupes?';
	
// Champ Énoncé de l'item
page.statement = '<strong>Au subjonctif pr&eacute;sent les terminaisons sont les m&ecirc;mes pour tous les groupes ?</strong>';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('Vrai', 0, 'Pour tous les verbes, quel que soit leur groupe, c\'est :<br />-e<br />-es<br />-e<br />-ions<br />-iez<br />- ent<br /><br />Seules exceptions: \"&ecirc;tre\" et \"avoir\".', true, -1);
page.question.addChoice('Faux', 0, 'Pour tous les verbes, quel que soit leur groupe, c\'est :<br />-e<br />-es<br />-e<br />-ions<br />-iez<br />- ent<br /><br />Seules exceptions: \"&ecirc;tre\" et \"avoir\".', false, -1);


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 1 - VRAI OU FAUX
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(1);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Vrai ou faux';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour vrai ou faux = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Au subjonctif présent, le radical du verbe est le même qu\'à l\'indicatif présent';
	
// Champ Énoncé de l'item
page.statement = '<strong>Au subjonctif pr&eacute;sent, le radical du verbe est le m&ecirc;me qu\'&agrave; l\'indicatif pr&eacute;sent &agrave; la 1&egrave;re personne du pluriel (nous).</strong>';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('Vrai', 0, 'En effet, ce n\'est le cas <strong>que pour les verbes du 2&egrave;me groupe.</strong> Pour les autres, c\'est parfois le cas, mais ce n\'est pas syst&eacute;matique.&nbsp; Le radical est souvent propre au subjonctif et il faut l\'apprendre par coeur.', false, -1);
page.question.addChoice('Faux', 0, 'En effet, ce n\'est le cas <strong>que pour les verbes du 2&egrave;me groupe.</strong> Pour les autres, c\'est parfois le cas, mais ce n\'est pas syst&eacute;matique.&nbsp; Le radical est souvent propre au subjonctif et il faut l\'apprendre par coeur.', true, -1);


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 2 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(2);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Conjugue le verbe \"faire\" au subjonctif présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue le verbe \"faire\" au subjonctif pr&eacute;sent. Pour cela, glisse au bon endroit les propositions ci-dessous:';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('fassent', 'Ouiii!', 6);
page.question.addWrongAnswer('faissent', 'Le radical n\'est pas bon!<br /><strong><br />Le radical &agrave; toutes les personnes est : <strong>fass-</strong> &nbsp; (il faut l\'apprendre par coeur)<br /></strong>', 6);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; toutes les personnes est : <strong>fass-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ent</strong></strong>', 6);
page.question.addGoodAnswer('fassiez', 'Tr&egrave;s bien!', 5);
page.question.addWrongAnswer('fassez', 'La terminaison n\'est pas bonne!', 5);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; toutes les personnes est : <strong>fass-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -iez</strong></strong>', 5);
page.question.addGoodAnswer('fassions', 'Bravo!', 4);
page.question.addWrongAnswer('fassons', 'La terminaison n\'est pas bonne!', 4);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; toutes les personnes est : <strong>fass-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ions&nbsp; (notez le -i comme &agrave; l\'imparfait)<br /></strong></strong>', 4);
page.question.addGoodAnswer('fasse', 'Oui !', 3);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; toutes les personnes est : <strong>fass-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong></strong>', 3);
page.question.addGoodAnswer('fasses', 'Ouiiiiiii!', 2);
page.question.addWrongAnswer('faisses', '<strong><br />Le radical &agrave; toutes les personnes est : <strong>fass-</strong> &nbsp; (il faut l\'apprendre par coeur)<br /></strong>', 2);
page.question.addWrongAnswer('fasse', 'La terminaison n\'est pas bonne!<br />A cette personne il y a toujours un ......?', 2);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; toutes les personnes est : <strong>fass-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -es</strong></strong>', 2);
page.question.addGoodAnswer('fasse', 'Oui!', 1);
page.question.addWrongAnswer('fasses', 'Au subjonctif pr&eacute;sent, &agrave; la 1&egrave;re personne du singulier, il n\'y a <strong>pas de -s</strong>, quel que soit le verbe (sauf \"&ecirc;tre\").', 1);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; toutes les personnes est : <strong>fass-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong></strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('que je %blank1<br>que tu %blank2<br>qu\'il %blank3<br>que nous %blank4<br>que vous %blank5<br>qu\'ils %blank6');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'BRAVO! Tu as tout bon!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e) quelque part!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 3 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(3);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Conjugue le verbe \"avoir\" au subjonctif présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue le verbe \"avoir\" au subjonctif pr&eacute;sent. Pour cela, glisse au bon endroit les propositions ci-dessous:';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('ait', 'Oui !', 3);
page.question.addWrongAnswer('aie', 'La terminaison &agrave; cette personne (il) est irr&eacute;guli&egrave;re, c\'est :<strong><strong> -t</strong>, </strong>&agrave; l\'inverse de tous les autres verbes au subjonctif pr&eacute;sent (sauf \"&ecirc;tre\").<strong><br /></strong>', 3);
page.question.setOtherAnswersFeedback('Le radical &agrave; toutes les personnes du singulier (je, tu, il) et &agrave; la 3&egrave;me personne du pluriel (ils) c\'est :<strong><strong><strong><strong><strong> <strong>ai-</strong> &nbsp; </strong></strong></strong></strong></strong>(il faut l\'apprendre par coeur)<strong><strong><strong><strong><strong><br /></strong></strong></strong></strong></strong>La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent : <strong><strong><strong><strong><strong><strong>-e</strong></strong>s</strong></strong></strong><strong><br /></strong></strong>', 3);
page.question.addGoodAnswer('aies', 'Ouiiiiiii!', 2);
page.question.addWrongAnswer('as', '<br />Le radical &agrave; toutes les personnes du singulier c\'est :<strong> <strong>ai-</strong> &nbsp;</strong> (il faut l\'apprendre par coeur)<strong><br /></strong>La terminaison &agrave; cette personne (tu) c\'est :<strong><strong> -es</strong>, </strong>comme pour tous les verbes au subjonctif pr&eacute;sent.<strong><br /></strong>', 2);
page.question.addWrongAnswer('ais', 'La terminaison &agrave; cette personne (tu) c\'est :<strong> -es</strong>, comme pour tous les verbes au subjonctif pr&eacute;sent<strong>.</strong>', 2);
page.question.setOtherAnswersFeedback('Le radical &agrave; toutes les personnes du singulier (je, tu, il) et &agrave; la 3&egrave;me personne du pluriel (ils) c\'est :<strong><strong><strong> <strong>ai-</strong> &nbsp; (</strong></strong></strong>il faut l\'apprendre par coeur)<strong><strong><strong><br /></strong></strong></strong>La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong><strong><strong><strong> -e</strong></strong>s</strong></strong>', 2);
page.question.addGoodAnswer('aie', 'Oui!', 1);
page.question.addWrongAnswer('aies', 'Au subjonctif pr&eacute;sent, &agrave; la 1&egrave;re personne du singulier, il n\'y a <strong>pas de -s</strong>, quel que soit le verbe (sauf \"&ecirc;tre\").', 1);
page.question.addWrongAnswer('ais', 'Au subjonctif pr&eacute;sent, &agrave; la 1&egrave;re personne du singulier, il n\'y a <strong>pas de -s</strong>, quel que soit le verbe (sauf \"&ecirc;tre\").', 1);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; toutes les personnes du singulier (je, tu, il) et &agrave; la 3&egrave;me personne du pluriel (ils) c\'est : <strong>ai-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong></strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('que j\' %blank1<br>que tu %blank2<br>qu\'il %blank3<br><br>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'EXCELLENT ! Tu es vraiment très fort(e)!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs...';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 4 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(4);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '***Conjugue le verbe \"avoir\" au subjonctif présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue le verbe \"avoir\" au subjonctif pr&eacute;sent. Pour cela, glisse au bon endroit les propositions ci-dessous:';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('aient', 'Ouiii!', 3);
page.question.addWrongAnswer('ayont', '<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne c\'est : <strong>ai-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ent</strong></strong>', 3);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne c\'est : <strong>ai-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ent</strong></strong>', 3);
page.question.addGoodAnswer('ayez', 'Tr&egrave;s bien!', 2);
page.question.addWrongAnswer('ayiez', '<strong><strong>Analyse ton erreur !</strong><br /></strong>Le radical avec \"nous\" et \"vous\" c\'est bien :<strong> <strong>ay-</strong> &nbsp; </strong>(il faut l\'apprendre par coeur)<br />Mais la terminaison &agrave; ces personnes c\'est&nbsp; : <strong><strong>-ez&nbsp; </strong></strong>(notez l\'absence de -i contrairement aux autres verbes)', 2);
page.question.addWrongAnswer('avez', 'Non, c\'est l\'indicatif pr&eacute;sent.', 2);
page.question.setOtherAnswersFeedback('<strong><strong><strong><strong>Analyse ton erreur !</strong><br /></strong></strong></strong>Le radical avec \"nous\" et \"vous\" c\'est bien :<strong><strong><strong> <strong>ay-</strong> &nbsp; </strong></strong></strong>(il faut l\'apprendre par coeur)<strong><strong><strong><br /></strong></strong></strong>Mais la terminaison &agrave; ces personnes c\'est&nbsp; :<strong><strong><strong><strong> -ez&nbsp;</strong></strong></strong></strong> (notez l\'absence de -i contrairement aux autres verbes)', 2);
page.question.addGoodAnswer('ayons', 'Bravo!', 1);
page.question.addWrongAnswer('avons', 'Ca c\'est le pr&eacute;sent de l\'indicatif!', 1);
page.question.addWrongAnswer('ayions', '<strong><strong>Analyse ton erreur !</strong><br />Le radical avec \"nous\" et \"vous\" c\'est bien : <strong>ay-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />Mais la terminaison &agrave; ces personnes c\'est&nbsp; :<strong> -ons&nbsp; </strong></strong>(notez l\'absence de -i contrairement aux autres verbes)', 1);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical avec \"nous\" et \"vous\" c\'est : <strong>ay-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; ces personnes c\'est&nbsp; :<strong> -ons&nbsp; </strong></strong>(notez l\'absence de -i contrairement aux autres verbes)<strong><strong><br /></strong></strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('que nous %blank1<br>que vous %blank2<br>qu\'ils %blank3');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'EXCELLENT ! Tu es vraiment très fort(e)!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs...';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 5 - MARQUAGE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMarquage(5);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Marquage';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Pour marquer (ou mettre en surbrillance) une expression, sélectionnez-la, puis cliquez sur le carré de la couleur appropriée. Pour enlever le marquage, sélectionnez le texte mis en surbrillance, puis cliquez sur le bouton « Effacer les marques ». (Attention! Si vous voulez changer la couleur de marquage d\'une expression déjà marquée, il est préférable d\'effacer d\'abord l\'ancienne couleur.)';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Mets en couleur les verbes au subjonctif présent';
	
// Champ Énoncé de l'item
page.statement = '<strong>Mets en couleur les verbes au subjonctif pr&eacute;sent :</strong>';

// Points retranchés par faute
page.question.iFautePond = '0.1';

// Champ texte
page.question.addMainText('Ma mère n’aime pas que je reste ainsi, muet, la bouche béante, à regarder couler l’eau…ma mère me fait donner de l’éducation, elle ne veut pas que je sois un campagnard comme elle ! Lui a-t-elle fait des redingotes avec olives, acheté un tuyau de poêle, mis des sous-pieds, pour qu’il retombe dans le fumier, retourne à l’écurie mettre des sabots ! <br>                                                                                                <br>                                                                                         Jules Vallès, L’enfant.');

// Choix de couleurs
	
		page.question.addColor('F8BD29', 
							   'verbe au subjonctif présent', 
							   '', 
							   'Conseil: remplace le verbe par \"faire\". Si tu obtiens \"fasse...\" c\'est que tu as affaire au subjonctif.', 
							   '');    	
	
								


// Liste des marques
			page.question.addChoice(26, 30, 'F8BD29');

			page.question.addChoice(150, 153, 'F8BD29');

			page.question.addChoice(285, 291, 'F8BD29');

			page.question.addChoice(309, 316, 'F8BD29');



// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bravo ! Tu as tout bon !';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e) ! Fais un nouvel essai!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Ta réponse est incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 6 - CHOIX MULTIPLES
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionMultipleChoices(6);

// Champ Choix Multiples dans Types d’items de la langue du questionnaire
page.readableType = 'Choix multiples';

// Consigne de Choix multiple selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Cliquez sur un des boutons radio pour indiquer une réponse.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '2';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Si tu mets au subjonctif présent   \" nous marchons\"';
	
// Champ Énoncé de l'item
page.statement = 'Si tu mets au subjonctif pr&eacute;sent &nbsp; \" nous marchons\", qu\'&eacute;criras-tu?';


// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addChoice('que nous marchions', 0, 'Tr&egrave;s bien', true, '-1');
page.question.addChoice('que nous marchons', 0, 'Au subjontif pr&eacute;sent, les terminaisons sont les m&ecirc;mes que celles des verbes du 1er groupe &agrave; l\'indicatif pr&eacute;sent, sauf avec \"nous \" et \"vous\", o&ugrave; il faut ajouter un \"i\".', false, '-1');
page.question.addChoice('que nous marchont', 0, 'Cette forme n\'existe pas. Tu confonds avec la terminaison du futur, &agrave; la 3&egrave;me pers. du pluriel : ils marcher<span style=\"text-decoration: underline;\">ont</span>.', false, '-1');

// Champ Ordre de présentation des éléments dans Paramètre de l'item


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Réussi!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 7 - RÉPONSE BRÈVE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionShortText(7);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Réponse brève';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez votre réponse dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour réponses multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Étiquette des éléments (0 = Aucune étiquette, 1 = Alphabétique, 2 = Numérique)
page.question.labelType = '0';

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Dans cette phrase, il faut conjuguer au subjonctif le verbe entre parenthèses. Que doit-on écrire?';
	
// Champ Énoncé de l'item
page.statement = '<strong>Dans cette phrase, il faut conjuguer au subjonctif le verbe entre parenth&egrave;ses. Que doit-on &eacute;crire?</strong> <br /><br /><em>Je veux que vous <strong>(r&eacute;ussir) v</strong>otre entr&eacute;e dans le monde.</em><br /><br />';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// LISTE DES CHOIX DE RÉPONSES
// ----------------------------------------------------------------------------------------------------------
page.question.addWrongAnswer('réussissions', 'Ca c\'est avec \"nous\".');
page.question.addWrongAnswer('réussissez', 'Ca c\'est au pr&eacute;sent de l\'indicatif. La teminaison est diff&eacute;rente &agrave; cette personne, c\'est : <strong>-iez!</strong>');
page.question.setGoodAnswer('réussissiez', 'Tr&egrave;s bien !');
page.question.addWrongAnswer('réussiez', 'Cette forme n\'existe pas!');

// Champ Rétroaction pour toutes les réponses non prévues dans l'onglet Contenu de l'item
page.question.setOtherAnswersFeedback('Fais un nouvel essai.'); 


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bravo!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e)!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 8 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(8);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Conjugue au subjonctif présent  le verbe fleurir';
	
// Champ Énoncé de l'item
page.statement = '<strong>Conjugue au subjonctif pr&eacute;sent&nbsp; le verbe entre parenth&egrave;ses dans la phrase suivante :</strong> <br /><br />';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('fleurisse', 'Tr&egrave;s bien!', 1);
page.question.addWrongAnswer('fleurisses', 'Non, au singulier les terminaisons du subjonctif sont les m&ecirc;mes pour tous les verbes :<br /><strong>je :&nbsp; -e</strong><br />tu:&nbsp;&nbsp; -es<br />il:&nbsp;&nbsp;&nbsp; -e', 1);
page.question.setOtherAnswersFeedback('Fais un nouvel essai.', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Il faut que je (fleurir) %blank1 mon balcon.<br><br><br>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Excellent!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Erreur!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 9 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(9);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Complète la phrase par le verbe \"vouloir\" au subjonctif présent.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te la phrase par le verbe \"vouloir\" au subjonctif pr&eacute;sent.</strong>';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('veuilles', 'R&eacute;ussi!', true, 1);
page.question.createSelect('veuille', 'Il y a toujours un -s avec \"tu\"!', false, 1);
page.question.createSelect('veules', 'Cette forme n\'existe pas!', false, 1);
page.question.createSelect('vueilles', 'Tu as invers&eacute; le \"e\" et le \"u\". <br />Pour te souvenir, pense que c\'est la m&ecirc;me suite que dans le mot \"f<strong>euille</strong>\"', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Pour réussir, il faut d\'abord que tu le %blank1 vraiment !');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'BRAVO!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e)!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 10 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(10);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Complète la phrase par le verbe \"pouvoir\" au subjonctif présent.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Compl&egrave;te la phrase par le verbe \"pouvoir\" au subjonctif pr&eacute;sent.</strong>';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('puissions', 'R&eacute;ussi!', true, 1);
page.question.createSelect('pouvions', 'Tu confonds avec <strong>l\'imparfait</strong> de l\'indicatif. Ils ont les m&ecirc;mes terminaisons, c\'est vrai, mais ils n\'ont <strong>pas le m&ecirc;me radical!</strong>', false, 1);
page.question.createSelect('puissons', 'Cette forme n\'existe pas!', false, 1);
page.question.createSelect('pouvons', 'Non, &ccedil;a c\'est l\'indicatif pr&eacute;sent!', false, 1);
page.question.createSelect('puissiont', '\"<strong>-ont\"</strong>, &ccedil;a ne peut &ecirc;tre une terminaion &agrave; la 1&egrave;re personne du pluriel.', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('J\'aimerais que nous %blank1 dépenser tout l\'argent que nous voulons pendant les vacances !');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 11 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(11);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Glissez, puis déposez chacune des expressions de la liste dans l\'espace qui lui convient dans le texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Conjugue le verbe \"avoir\" au subjonctif présent';
	
// Champ Énoncé de l'item
page.statement = 'Conjugue le verbe \"avoir\" au subjonctif pr&eacute;sent. Pour cela, glisse au bon endroit les propositions ci-dessous:';

// Type de lacune
page.question.questionType = 1;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('aient', 'Ouiii!', 6);
page.question.addWrongAnswer('ayont', '<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne c\'est : <strong>ai-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ent</strong></strong>', 6);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne c\'est : <strong>ai-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ent</strong></strong>', 6);
page.question.addGoodAnswer('ayez', 'Tr&egrave;s bien!', 5);
page.question.addWrongAnswer('ayiez', '<strong><strong>Analyse ton erreur !</strong><br /></strong>Le radical avec \"nous\" et \"vous\" c\'est bien :<strong> <strong>ay-</strong> &nbsp; </strong>(il faut l\'apprendre par coeur)<br />Mais la terminaison &agrave; ces personnes c\'est&nbsp; : <strong><strong>-ez&nbsp; </strong></strong>(notez l\'absence de -i contrairement aux autres verbes)', 5);
page.question.addWrongAnswer('avez', 'Non, c\'est l\'indicatif pr&eacute;sent.', 5);
page.question.setOtherAnswersFeedback('<strong><strong><strong><strong>Analyse ton erreur !</strong><br /></strong></strong></strong>Le radical avec \"nous\" et \"vous\" c\'est bien :<strong><strong><strong> <strong>ay-</strong> &nbsp; </strong></strong></strong>(il faut l\'apprendre par coeur)<strong><strong><strong><br /></strong></strong></strong>Mais la terminaison &agrave; ces personnes c\'est&nbsp; :<strong><strong><strong><strong> -ez&nbsp;</strong></strong></strong></strong> (notez l\'absence de -i contrairement aux autres verbes)', 5);
page.question.addGoodAnswer('ayons', 'Bravo!', 4);
page.question.addWrongAnswer('avons', 'Ca c\'est le pr&eacute;sent de l\'indicatif!', 4);
page.question.addWrongAnswer('ayions', '<strong><strong>Analyse ton erreur !</strong><br />Le radical avec \"nous\" et \"vous\" c\'est bien : <strong>ay-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />Mais la terminaison &agrave; ces personnes c\'est&nbsp; :<strong> -ons&nbsp; </strong></strong>(notez l\'absence de -i contrairement aux autres verbes)', 4);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical avec \"nous\" et \"vous\" c\'est : <strong>ay-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; ces personnes c\'est&nbsp; :<strong> -ons&nbsp; </strong></strong>(notez l\'absence de -i contrairement aux autres verbes)<strong><strong><br /></strong></strong>', 4);
page.question.addGoodAnswer('ait', 'Oui !', 3);
page.question.addWrongAnswer('aie', 'La terminaison &agrave; cette personne (il) est irr&eacute;guli&egrave;re, c\'est :<strong><strong> -t</strong>, </strong>&agrave; l\'inverse de tous les autres verbes au subjonctif pr&eacute;sent (sauf \"&ecirc;tre\").<strong><br /></strong>', 3);
page.question.setOtherAnswersFeedback('Le radical &agrave; toutes les personnes du singulier (je, tu, il) et &agrave; la 3&egrave;me personne du pluriel (ils) c\'est :<strong><strong><strong><strong><strong> <strong>ai-</strong> &nbsp; </strong></strong></strong></strong></strong>(il faut l\'apprendre par coeur)<strong><strong><strong><strong><strong><br /></strong></strong></strong></strong></strong>La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent : <strong><strong><strong><strong><strong><strong>-e</strong></strong>s</strong></strong></strong><strong><br /></strong></strong>', 3);
page.question.addGoodAnswer('aies', 'Ouiiiiiii!', 2);
page.question.addWrongAnswer('as', '<br />Le radical &agrave; toutes les personnes du singulier c\'est :<strong> <strong>ai-</strong> &nbsp;</strong> (il faut l\'apprendre par coeur)<strong><br /></strong>La terminaison &agrave; cette personne (tu) c\'est :<strong><strong> -es</strong>, </strong>comme pour tous les verbes au subjonctif pr&eacute;sent.<strong><br /></strong>', 2);
page.question.addWrongAnswer('ais', 'La terminaison &agrave; cette personne (tu) c\'est :<strong> -es</strong>, comme pour tous les verbes au subjonctif pr&eacute;sent<strong>.</strong>', 2);
page.question.setOtherAnswersFeedback('Le radical &agrave; toutes les personnes du singulier (je, tu, il) et &agrave; la 3&egrave;me personne du pluriel (ils) c\'est :<strong><strong><strong> <strong>ai-</strong> &nbsp; (</strong></strong></strong>il faut l\'apprendre par coeur)<strong><strong><strong><br /></strong></strong></strong>La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong><strong><strong><strong> -e</strong></strong>s</strong></strong>', 2);
page.question.addGoodAnswer('aie', 'Oui!', 1);
page.question.addWrongAnswer('aies', 'Au subjonctif pr&eacute;sent, &agrave; la 1&egrave;re personne du singulier, il n\'y a <strong>pas de -s</strong>, quel que soit le verbe (sauf \"&ecirc;tre\").', 1);
page.question.addWrongAnswer('ais', 'Au subjonctif pr&eacute;sent, &agrave; la 1&egrave;re personne du singulier, il n\'y a <strong>pas de -s</strong>, quel que soit le verbe (sauf \"&ecirc;tre\").', 1);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; toutes les personnes du singulier (je, tu, il) et &agrave; la 3&egrave;me personne du pluriel (ils) c\'est : <strong>ai-</strong> &nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong></strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('que j\' %blank1<br>que tu %blank2<br>qu\'il %blank3<br>que nous %blank4<br>que vous %blank5<br>qu\'ils %blank6');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'EXCELLENT ! Tu es vraiment très fort(e)!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs...';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 12 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(12);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Ecoute la phrase dictée et complète les espaces';
	
// Champ Énoncé de l'item
page.statement = '<strong>Ecoute la phrase dict&eacute;e et compl&egrave;te les espaces ci-dessous:</strong>';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('soient', 'R&eacute;ussi!', 1);
page.question.addWrongAnswer('soit', '<strong>Analyse ton erreur!<br /></strong>Quel est le sujet de ce verbe? Cette terminaison est-elle compatible avec ce sujet?<strong><br /></strong>', 1);
page.question.addWrongAnswer('sois', '<strong>Analyse ton erreur!<br /></strong>Quel est le sujet de ce verbe? Cette terminaison est-elle compatible avec ce sujet?<strong><br />Soie, c\'est bien le verbe \"&ecirc;tre\" au subjonctif mais &agrave; la 2&egrave;me persponne du singulier.<br /></strong>', 1);
page.question.addWrongAnswer('soie', '<strong>Analyse ton erreur!</strong><strong><br /></strong>\"Soie\"<strong> c\'est l\'orthographe du nom \"la soie\" (le tissu pr&eacute;cieux).<br />Les terminaisons du verbe \"&ecirc;tre\" sont irr&eacute;guli&egrave;res, par rapport aux autres verbes,&nbsp; il n\'y a pas de \"e\":<br />- sois<br />-sois<br />-soit<br /></strong>', 1);
page.question.addWrongAnswer('soi', 'Ca c\'est le pronom personnel!<br />ex: tout faire <strong>soi-m&ecirc;me</strong>. L\'amour de <strong>soi</strong>.<br />Il n\'a rien &agrave; voir avec le verbe \"&ecirc;tre\"', 1);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur!<br />Quel est l\'infinitif du verbe que tu as conjugu&eacute;? Quel mode et quel temps? Quel&nbsp; sujet?<br /></strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Ce sont les plus gentilles filles qui %blank1, vraiment.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '45_soient.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 13 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(13);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Ecoute le doc. audio et écris la phrase dictée.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Ecoute le doc. audio et &eacute;cris la phrase dict&eacute;e.</strong>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = '<strong>Bravo, tu as bien rep&eacute;r&eacute; l\'auxiliaire \"avoir\" au subjonctif pr&eacute;sent !</strong>';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong>Analyse ton erreur (pour ne plus la refaire)!</strong><br /><strong>CAS 1:</strong> Tu as peut-&ecirc;tre confondu <strong>\"ait\"</strong> le verbe \"avoir\" au subjonctif pr&eacute;sent avec <strong>\"est\"</strong> le verbe &ecirc;tre &agrave; l\'indicatif pr&eacute;sent.<br />Pour ne plus faire cette erreur: <br />remplace le verbe par \"faire\". Si tu entends [fasse], tu dois &eacute;crire le verbe \"avoir\" au subjonctif !<br /><strong>CAS 2:&nbsp;</strong> Si tu as &eacute;crit <strong>\"aie\", </strong>tu t\'es juste tromp&eacute; de terminaison. Apprends par coeur la conjugaison du verbe \"avoir\" qui est irr&eacute;guli&egrave;re.';

// Solution 
page.question.sBRep = 'C\'est le plus beau garçon qu\'elle ait jamais vu.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '46_ait.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 14 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(14);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Ecoutez le doc. audio et écrivez la phrase dictée.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Ecoutez le doc. audio et &eacute;crivez la phrase dict&eacute;e.</strong>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = 'Bravo, tu as rep&eacute;r&eacute; le verbe \"avoir\" au subjoncif pr&eacute;sent !';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong>Analyse ton erreur!</strong><br />As-tu bien rep&eacute;r&eacute; le verbe \"avoir \" au subjonctif pr&eacute;sent : ayons ? <br />Il fallait penser au sens de la phrase : On dit \"avoir le temps\".<br />Et il fallait conna&icirc;tre par coeur la conjugaison du verbe \"avoir\" au subjonctif qui est irr&eacute;guli&egrave;re:<br />que j\'aie<br />que tu aies<br />qu\'il ait<br /><strong>que nous ayons</strong><br />que vous ayez<br />qu\'ils aient';

// Solution 
page.question.sBRep = 'J\'aimerais que nous ayons plus de temps pour nous amuser!';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '48_ayons.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 15 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(15);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Mets au subjonctif présent les verbes suivants, à la personne indiquée.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Mets au subjonctif pr&eacute;sent les verbes suivants, &agrave; la personne indiqu&eacute;e.</strong>';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('tienne', 'R&eacute;ussi!', 3);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur !</strong><br />Le radical au singulier est : <strong>tienn-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong>', 3);
page.question.addGoodAnswer('prenne', 'Bravo!', 2);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur !</strong><br />Le radical au singulier est : <strong>prenn-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong>', 2);
page.question.addGoodAnswer('connaisse', 'TRES BIEN', 1);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur !</strong><br />Le radical est : <strong>connaiss-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('il connaît sa leçon : qu\'il %blank1 sa leçon<br>il prend un cours : qu\'il %blank2 un cours<br>il tient à toi: qu\'il %blank3 à toi');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Très bien !';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e) quelque part...';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 16 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(16);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Mets au subjonctif présent les verbes suivants, à la personne indiquée.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Mets au subjonctif pr&eacute;sent les verbes suivants, &agrave; la personne indiqu&eacute;e.</strong>';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('sache', 'Bravo!', 3);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur !</strong><br />Le radical au singulier est : <strong>sach-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong>', 3);
page.question.addGoodAnswer('dise', 'Bravo!', 2);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur !</strong><br />Le radical au singulier est : <strong>dis-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong>', 2);
page.question.addGoodAnswer('mette', 'TRES BIEN', 1);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur !</strong><br />Le radical est : <strong>mett-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -e</strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('je mets mes chaussures : il faut que je  %blank1 mes chaussures<br>je dis toujours la vérité : il faut que je %blank2 toute la vérité<br>je sais toute la chanson par coeur: il faut que je %blank3 toute la chanson par coeur');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'BRAVO ! Tu es très fort(e)!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs...';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 17 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(17);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Mets au subjonctif présent les verbes suivants, à la personne indiquée.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Mets au subjonctif pr&eacute;sent les verbes suivants, &agrave; la personne indiqu&eacute;e.</strong>';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('aillent', 'Bravo!', 3);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne est : <strong>aill-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ent</strong></strong>', 3);
page.question.addGoodAnswer('viennent', 'Bravo!', 2);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne est : <strong>vienn-</strong> &nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ent</strong></strong>', 2);
page.question.addGoodAnswer('doivent', 'TRES BIEN', 1);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne est : <strong>doiv-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ent</strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('ils doivent dormir : je pense qu\'ils  %blank1 dormir <br>ils viennent me voir souvent : il faut qu\'ils %blank2 me voir souvent<br>ils vont à la plage: il faut qu\'ils %blank3 à la plage');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 18 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(18);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Inscrivez l\'expression manquante dans chaque champ de saisie du texte. Lorsque cela s\'applique, la correction tiendra compte des accents.'

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '***Mets au subjonctif présent les verbes suivants, à la personne indiquée.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Mets au subjonctif pr&eacute;sent les verbes suivants, &agrave; la personne indiqu&eacute;e.</strong>';

// Type de lacune
page.question.questionType = 2;

	// Pour la correction, tenir compte... des majuscules/minuscules 
	page.question.bCaseSens = false;
	
	// Pour la correction, tenir compte... de la ponctuation 
	page.question.bPoncCompte = false;
	
	// Taille du champ
		page.question.inputSize = '100';
	 

// Liste des lacunes si de type Glisser-déposer ou Réponse brève 
page.question.addGoodAnswer('voulions', 'Bravo!', 3);
page.question.setOtherAnswersFeedback('<strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne est : <strong>voul-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ions</strong></strong>', 3);
page.question.addGoodAnswer('voyions', 'Bravo!', 2);
page.question.setOtherAnswersFeedback('<strong><strong><strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne est : <strong>voy-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ions</strong></strong><strong><br /></strong></strong>', 2);
page.question.addGoodAnswer('croyions', 'TRES BIEN', 1);
page.question.setOtherAnswersFeedback('<strong>Analyse ton erreur !</strong><br />Le radical &agrave; cette personne est : <strong>croy-</strong>&nbsp;&nbsp;&nbsp; (il faut l\'apprendre par coeur)<br />La terminaison &agrave; cette personne est comme pour tous les verbes au subjonctif pr&eacute;sent :<strong> -ions</strong>', 1);


// Liste des lacunes si de type Menu déroulant 

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('<strong>croire</strong> : il ne faut pas que nous  %blank1 au père Noël!<br><strong>voir</strong> : il faut que nous %blank2 clair dans son jeu.<br><strong>vouloir</strong>: il ne faut pas que nous en %blank3 trop!');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'BRAVO ! Tout est juste!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 19 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(19);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Complète le texte avec les formes verbales qui conviennent.';
	
// Champ Énoncé de l'item
page.statement = 'Compl&egrave;te le texte avec les formes verbales qui conviennent. Elle sont toutes au subjonctif.';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('s\'évanouisse', 'BRAVO!', true, 3);
page.question.createSelect('s\'évanouissent', 'Le sujet c\'est Edward Hyde, &eacute;quivalent de \"il\" donc modifie la terminaison.', false, 3);
page.question.createSelect('s\'évanouit', 'Tu confonds avec l\'indicatif pr&eacute;sent. <br /><br />Au subjonctif, pour les verbes du 2&egrave;me groupe, le radical se termine en -ISS- &agrave; toutes les personnes. C\'est le m&ecirc;me que le radical du pr&eacute;sent de l\'indicatif &agrave; la 1&egrave;re personne du pluriel:<br />Nous nous <strong>&eacute;vanouiss</strong>-<strong>ons</strong>', false, 3);
page.question.createSelect('s\'évanouie', 'Cette forme n\'existe pas. <br /><br />Pour les verbes du 2&egrave;me groupe, le radical se termine en -ISS- &agrave; toutes les personnes. C\'est le m&ecirc;me que le radical du pr&eacute;sent de l\'indicatif &agrave; la 1&egrave;re personne du pluriel:<br />Nous nous <strong>&eacute;vanouiss</strong>-<strong>ons</strong>', false, 3);
page.question.createSelect('laisse', 'Bien!', true, 2);
page.question.createSelect('laisses', 'La terminaison n\'est pas bonne.', false, 2);
page.question.createSelect('permette', 'Tr&egrave;s bien!', true, 1);
page.question.createSelect('permet', 'Tu confonds avec l\'indicatif pr&eacute;sent. Ici, il faut le subjonctif. <br /><br />', false, 1);
page.question.createSelect('permettent', 'Tu confonds avec la 3&egrave;me personne du pluriel!', false, 1);
page.question.createSelect('permit', 'Tu confonds avec le pass&eacute; simple!', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('Il suffit qu\'on me %blank1 de m\'esquiver par la porte du laboratoire, qu\'on me %blank2 deux secondes pour avaler ce breuvage afin que Edward Hyde, malgré tous ses méfaits, %blank3 telle la buée sur un miroir.<br>                      <br>                              D\'après R.L. Stevenson.');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'EXCELLENT!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu t\'es trompé(e)!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 20 - TEXTE LACUNAIRE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionBlankText(20);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Texte lacunaire';

// Consigne selon la langue du questionnaire ou de l'aperçu
	page.consigne = 'Sélectionnez l\'expression correcte dans chaque menu déroulant du texte.';


// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Complète les phrases avec la forme verbale qui convient, à l\'indicatif ou au subjonctif.';
	
// Champ Énoncé de l'item
page.statement = 'Compl&egrave;te les phrases avec la forme verbale qui convient, &agrave; l\'indicatif ou au subjonctif.';

// Type de lacune
page.question.questionType = 3;


// Liste des lacunes si de type Glisser-déposer ou Réponse brève 


// Liste des lacunes si de type Menu déroulant 
page.question.createSelect('voie', 'Bien', true, 4);
page.question.createSelect('voit', 'Analyse ton erreur. Tu as choisi la forme de l\'indicatif pr&eacute;sent et il fallait le subjonctif.<br /><strong>Comment savoir s\'il faut mettre le subjonctif?</strong><br />Remplace le verbe par le verbe \"faire\" car lui a une forme tr&egrave;s sp&eacute;ciale au subjonctif, c\'est \"fasse\" alors qu\'&agrave; l\'indicatif c\'est \"fait\".', false, 4);
page.question.createSelect('croit', 'Bravo!', true, 3);
page.question.createSelect('croie', 'Analyse ton erreur. Tu as choisi la forme du subjonctif pr&eacute;sent et il fallait l\'indicatif.<br /><strong>Comment savoir s\'il faut mettre le subjonctif?</strong><br />Remplace le verbe par le verbe \"faire\" car lui a une forme tr&egrave;s sp&eacute;ciale au subjonctif, c\'est \"fasse\" alors qu\'&agrave; l\'indicatif c\'est \"fait\".', false, 3);
page.question.createSelect('voit', 'Tr&egrave;s bien !', true, 2);
page.question.createSelect('voie', 'Analyse ton erreur. Tu as choisi la forme du subjonctif pr&eacute;sent et il fallait l\'indicatif.<br /><strong>Comment savoir s\'il faut mettre le subjonctif?</strong><br />Remplace le verbe par le verbe \"faire\" car lui a une forme tr&egrave;s sp&eacute;ciale au subjonctif, c\'est \"fasse\" alors qu\'&agrave; l\'indicatif c\'est \"fait\".', false, 2);
page.question.createSelect('croie', 'Ouiiiii!', true, 1);
page.question.createSelect('croit', 'Analyse ton erreur. Tu as choisi la forme de l\'indicatif pr&eacute;sent et il fallait le subjonctif.<br /><strong>Comment savoir s\'il faut mettre le subjonctif?</strong><br />Remplace le verbe par le verbe \"faire\" car lui a une forme tr&egrave;s sp&eacute;ciale au subjonctif, c\'est \"fasse\" alors qu\'&agrave; l\'indicatif c\'est \"fait\".', false, 1);

// Afficher l'ordre au hasard en tout temps
page.question.shuffle();

// Texte principal
page.question.addMainText('1. Eteins toutes les lumières pour qu\'elle %blank1 qu\'il n\'y a personne!<br>2. Il me gronde alors qu\'il %blank2 bien que je n\'y suis pour rien!<br>3. Je sais qu\'il %blank3 aux légendes celtiques.<br>4. Je vais ranger ma chambre avant que mon père ne %blank4 ma nouvelle coiffure!<br><br>');


// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE




// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Bonne réponse';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Mauvaise réponse';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 21 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(21);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '*Ecoute le doc. audio et écris les phrases dictées.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Ecoute le doc. audio et &eacute;cris la phrase dict&eacute;e.</strong>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = '';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong><strong>Analyse tes erreurs qui portent sur les verbes.<br /></strong><br />- Veuillent </strong>: c\'est le subjoncitf du verbe \"<strong>vouloir</strong>\". Il s\'accorde avec \"les nouvelles voisines\" &eacute;quivalent de \"elles\".<strong><br /><br /></strong>';

// Solution 
page.question.sBRep = 'Pourvu que mes nouvelles voisines veuillent bien m\'accueillir!';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '51_180523_0156.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'BRAVO!!!!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Oups! Il y a quelques erreurs...';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 22 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(22);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Ecoute le doc. audio et écris les phrases dictées.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Ecoute le doc. audio et &eacute;cris la phrase dict&eacute;e.</strong>';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = '';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong><strong>Analyse tes erreurs qui portent sur les verbes.<br /></strong><br />- fassions</strong>: c\'est le subjoncitf du verbe \"<strong>faire</strong>\". Le radical est &agrave; toutes les personnes:<strong> fass-<br /><br /></strong>';

// Solution 
page.question.sBRep = 'Le professeur nous conseille de réviser afin que nous fassions moins d\'erreurs !';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '52_180523_0157.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'Très bien!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs!';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 23 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(23);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = '**Ecoute le doc. audio et écris les phrases dictées.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Ecoute le doc. audio et &eacute;cris les phrases dict&eacute;es.</strong><br />Va &agrave; la ligne &agrave; chaque phrase en utilisant la touche \"enter\".';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = '';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong><strong>Analyse tes erreurs qui portent sur les verbes.<br /><br /></strong>Pour rep&eacute;rer un verbe au subjonctif, remplace-le par le verbe \"faire\". Si tu obtiens \"fasse...\", c\'est qu\'il faut mettre le subjonctif.<br /><br />- voit : </strong>ici \"voir\" est &agrave; l\'indicatif, donc la terminaison est \"<strong>-t</strong>\".<br /><br />- <strong>aient</strong> : ici c\'est le verbe \"avoir\"&nbsp; au subjonctif : <strong>ai-ent&nbsp;</strong> <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <br />- <strong>voie</strong> : ici \"voir\" est au subjonctif, donc la terminaison est \"-<strong>e</strong>\".';

// Solution 
page.question.sBRep = 'Il cesse de pleurer dès qu\'il voit sa mère.<br>Tu les conseilles pour qu\'ils aient de meilleures notes.<br>Pour qu\'on ne le voie pas tricher, il doit dissimuler ses cartes.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '50_autre.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'BRAVO!!!! C\'est un excellent travail!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Oups! Il y a quelques erreurs...';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

// ----------------------------------------------------------------------------------------------------------
// ITEM 24 - DICTÉE
// ----------------------------------------------------------------------------------------------------------

// Initialisation de la page
page = gNQ4.newPage();

// Type d'item et numéro de page si prédéterminé
page.initQuestionDictee(24);

// Champ dans Types d’items de la langue du questionnaire
page.readableType = 'Dictée';

// Consigne selon la langue du questionnaire ou de l'aperçu
page.consigne = 'Faites jouer le son ou la vidéo pour entendre le texte et transcrivez-le dans la zone appropriée. Lorsque cela s\'applique, la correction tiendra compte des accents.';

// Champ Pondération dans Paramètres de l'item (défaut pour choix multiples = 1.0)
page.question.ponderation = 1;

// Champ Affichage de la solution (paramètre de l'item ou selon le questionnaire)
page.showNavBSolution = true;

// Champ Titre de la section dans laquelle se trouve l'item dans un questionnaire
page.title = '';

// Champ Titre de l'item
page.itemTitle = 'Ecoute le doc. audio et écris les phrases dictées.';
	
// Champ Énoncé de l'item
page.statement = '<strong>Ecoute le doc. audio et &eacute;cris les phrases dict&eacute;es.</strong><br />Va &agrave; la ligne &agrave; chaque phrase en utilisant la touche \"enter\".';

// Points retranchés par faute
page.question.iFautePond = '0.05';

// Pour la correction, tenir compte... des majuscules/minuscules 
page.question.bCaseSens = false;

// Pour la correction, tenir compte... de la ponctuation 
page.question.bPoncCompte = false;

// Rétroaction globale  / Rétroaction positive 
page.question.sRetroPos = '';

// Rétroaction globale  / Rétroaction négative 
page.question.sRetroNeg = '<strong>Analyse tes erreurs qui portent sur les verbes.<br /><br /></strong>Pour rep&eacute;rer un verbe au subjonctif, remplace-le par le verbe \"faire\". Si tu obtiens \"fasse...\", c\'est qu\'il faut mettre le subjonctif.<strong><br /><br />- ailles : </strong>ici \"aller\" est au subjonctif, donc la terminaison est \"<strong>-es</strong>\" et le radical \"<strong>aill-</strong>\"<br /><br />- <strong>viennent</strong> : ici c\'est le verbe \"venir\"&nbsp; au subjonctif : <strong>vienn-ent</strong> <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <br />- <strong>ayez</strong> : ici \"avoir\" est au subjonctif, donc la terminaison est \"-<strong>ez</strong>\" et le radical \"<strong>ay-</strong>\"';

// Solution 
page.question.sBRep = 'Je te tiens compagnie pour que tu ailles mieux.<br>Qu\'elles viennent m\'en parler si elles ont un souci.<br>Je commande une pizza pour que vous en ayez.';

// COMPLÉMENTS (onglet Compléments)
// ----------------------------------------------------------------------------------------------------------
// INFORMATIONS COMPLÉMENTAIRES
// Champ titre de Information complémentaire 1
page.indiceTag = '';

// Champ texte de Information complémentaire 1
page.indice = '';

// Champ titre de Information complémentaire 2
page.sourceTag = '';

// Champ texte de Information complémentaire 2
page.source = '';

// MÉDIAS EN ENTÊTE


// Son (champ Ajouter un son)
page.soundPath = '49_tiens.mp3';
page.soundCategory = '1';
page.autoplaySound = false;
page.showSoundController = true;


// MESSAGES GÉNÉRAUX DE RÉTROACTION
// Champ Message pour bonne réponse
page.goodAnswerLabel = 'EXCELLENT!';

// Champ Message pour mauvaise réponse
page.wrongAnswerLabel = 'Tu as fait des erreurs.';

// Champ Message pou réponse incomplète
page.incompleteAnswerLabel = 'Réponse incomplète';

	gNQ4.init();
	}
	
}
